Fri 24. 10. 2014 - 23:15:06  
Stopping Apache webserver...sleeping...starting again...apache: dl-version.c:189:
_dl_check_map_versions: Assertion `needed != ((void *)0)' failed
noooooooooooooooooooooooooooo
-- netgod on #Debian at LISC